class loader {
	constructor(node){
		this.node = node
	}
	set(loading){
		if (loading)
			this.node.classList.add("is-loading")
		else
			this.node.classList.remove("is-loading")
	}
}
export default loader
